Subject: thanks

From: "B.Wu" <[email-masked]>
Date: Thu, 14 Jul 1994 11:48:00 -0400

Dear everybody:

Thanks for the comments.  I liked Chinese ancient poems and
literatures very much when I was a very young boy.  And then I tried
to compose some poems, including Shi(1), Ci(2), Wen(2), Fu(4), in
both classic and modern types, and published a lot of them during
studying in the university, in China.  I am now a member of
Zhong(1)Hua(2)Shi(1)Ci(2)Xue(2)Hui(4) and one of my works has been
selected to be published in the works collection  of the first
national competition of Shi(1) and Ci(2) in 1993, China.  The only
reason why I am pointing out the above matters is to explain that the
work is definitely written down by me and to answer some new friends'
enquires through the network.  To express my greeting, I would post
another old Ci(2), Nian(4)Nu(2)Jiao(1).San(1)Guo(2)Yan(3)Yi(4), also
in HZ style.
Thanks again to everyone and welcome more comments.

Bin